Subject: Re: linux-next: manual merge of the mac80211-next tree with the mac80211 tree

From: Johannes Berg <[email-masked]>
Date: Tue, 09 Apr 2019 09:27:35 +0200

Hi Stephen,

> Today's linux-next merge of the mac80211-next tree got a conflict in:
> 
>   net/mac80211/tx.c
> 
> between commit:
> 
>   eb9b64e3a9f8 ("mac80211: fix memory accounting with A-MSDU aggregation")
> 
> from the mac80211 tree and commit:
> 
>   dcec1d9bc8a7 ("mac80211: calculate hash for fq without holding fq->lock in itxq enqueue")
> 
> from the mac80211-next tree.

Thanks for the heads-up!

But yes, I'm aware. It seemed simple enough though that I decided to
keep it like that, I didn't really find a better solution.

johannes